server:
  port: 8013
  servlet:
    context-path: /td

spring:
  jackson:
    time-zone: GMT+8
  application:
    name: td-service
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    driver-class-name: com.taosdata.jdbc.rs.RestfulDriver
    url: jdbc:TAOS-RS://1.95.170.86:6041/test_td_db?user=root&password=taosdata&charset=UTF-8&locale=zh_CN.UTF-8&timezone=UTC-8
    username: root
    password: taosdata
    druid:
      initial-size: 6
      min-idle: 6
      max-active: 12
      max-wait: 10000
      time-between-eviction-runs-millis: 60000
      validation-query: SELECT 1 as nums
  #Redis
  redis:
    port: 6379 #端口
    timeout: 3000ms #连接超时
    host: 1.95.170.86 #单机
    password: 123456
    database: 0

  boot:
    admin:
      client:
        url: http://localhost:8019/boot
